---
layout: default
---

<article {% if page.feature-img %}class="feature-image" {% endif %} style="padding:0;">
    <header id="main" style="background-image: url('{{ page.feature-img | relative_url }}')">
        {% unless page.hide_title %}
        <h1 id="{{ page.title | cgi_escape }}" class="title">{{ page.title }}</h1>
        {% endunless %}
        {% if page.is_post %}
        {% include blog/post_info.html author=page.author date=page.date %}
        {% endif %}
    </header>
    <section class="post-content">{{ content }}</section>

    <div style="display: inline-block;">
        <!-- Social media shares -->
        {% if include.is_post %} {% include social/share_buttons.html %} {% endif %}

        <!-- Tag list -->
        {% capture tag_list %}{{ page.tags | join: "|"}}{% endcapture %}
        {% include default/tags_list.html tags=tag_list %}
    </div>

</article>

<!-- Post navigation -->
{% if site.post_navigation %}
{% include blog/post_nav.html %}
{% endif %}

<!-- Cusdis -->
{% if site.cusdis_app_id %}{% include social/cusdis.html %}{% endif %}

<!-- Disqus -->
{% if site.disqus_shortname or site.theme_settings.disqus_shortname %}
{% include social/disqus.html %}{% endif %}
